<component name="libraryTable">
  <library name="play-services-identity-11.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/6a6ed0e37e8f6c7b71275b80dec66f6b76006f1e/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/6a6ed0e37e8f6c7b71275b80dec66f6b76006f1e/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>